@charset "utf-8";
/* Arween infoCSS*/
/*=================スマホ=================*/
@media (max-width:767px){
/*=====ここからtopviewスタイル=====*/
	.top-u{
		width: 100%;
        padding-top: 75px;
        overflow-x: hidden;
        overflow-y: hidden;
		display: flex;
		flex-direction: column;
		align-items: center;
  }
	.top-u-sp{
		width: 90%;
		position:relative;
	}
	.top-u-sp h2{
        text-align: center;
		z-index: 100;
        color: #FFFAFA;
		font-family: "Bacasime Antique", serif;
        font-weight: 400;
        font-style: normal;
        font-size: 40px;
		position:absolute;
		left: 50%;
        top: 50%;
		transform: translate(-50%,-50%);
		text-shadow: 0 0 10px #0C4A6F,0 0 15px #0C4A6F,0 0 15px #0C4A6F,0 0 15px #0C4A6F;
	}
	.top-u-sp img{
		width: 100%;
		height: auto;
		margin: 0 auto;
	    text-align: center;
		
	}
	.top-u-pc{
		display: none;
	}
/*=====ここまでtopviewスタイル=====*/
/*=====ここからaboutスタイル=====*/	
		.about{
		width: 100%;
		display: flex;
        flex-direction: column;
        margin-bottom: 4rem;
	}
	.about-t{
		border-collapse: collapse;
		border-top: 1px solid #8D5B55;
		width: 90%;	
		margin: 2rem auto;
	}
	.about-t tr{
		border-bottom: 1px solid #8D5B55;
	}
	
	.about-t th{
		padding: 1rem;
		font-size: 14px;
		text-align: left;
		vertical-align: top;
		background-color: rgba(244,174,175,0.2);
		font-family: "Zen Old Mincho", serif;
        font-weight: 400;
        font-style: normal;
		letter-spacing: 0.1rem;
	}
	.about-t td{
		padding: 1rem;
		font-size: 14px;
		text-align: left;
		vertical-align: top;
		font-family: "Zen Old Mincho", serif;
        font-weight: 400;
        font-style: normal;
		letter-spacing: 0.1rem;
	}
/*=====ここまでaboutスタイル=====*/
	.access{
		display: flex;
		flex-direction: column;
		justify-content:flex-start;
		align-items: center;
		margin-bottom: 4rem;
	}
	.access iframe{
		margin: 2rem auto;
	}
/*=====ここからaccessスタイル=====*/
		.access{
		display: flex;
		flex-direction: column;
		justify-content:flex-start;
		align-items: center;
		width: 80%;
		margin: 0 auto 4rem auto;
	}
	.access iframe{
		margin: 2rem auto;
	}
/*=====ここまでaccessスタイル=====*/
/*=====ここからcontactスタイル=====*/
	.contact{
		width: 100%;
		height: auto;
		margin: 0 auto;
		padding-top: 2rem;
		padding-bottom: 4rem;
		border-radius: 12rem 12rem 0 0;
		background-color: rgba(244,174,175,0.4);
	}
	.contact-d{
		padding: 1.5rem;
		background-color: #FFFAFA;
		border-radius: 2rem 2rem;
		margin: 3rem 1.5rem;
		display: flex;
		justify-content: space-around;
	}
	
	.contact-h4{
		font-size: 14px;
		line-height: 1.7;
	}
	
	
	.contact-icon{
		display: flex;
		justify-content: space-around;
	}
	
	
	.contact .contact-icon img{
		width: 88px;
	}
	.contact .instagram img{
		width: 60px;
	}
	
	.contact .contact-icon dl{
		display: flex;
        flex-direction: column;
       align-items: center;
       /* justify-content: flex-end;*/
		justify-content: center;
		width: 175px;
		height: 175px;
		background-color: #FFFAFA;
		border-radius: 50%;
		margin: 0 auto;
	}
	
	.contact .contact-icon .instagram .original-button,.contact .contact-icon .tel .original-button{
		font-size: 11px;
		padding: 0 0.5rem;
		transition: background-color 1s;
	}
	.contact .contact-icon .instagram .original-button:hover,.contact .contact-icon .tel .original-button:hover{
		background-color: rgba(244,174,175,0.4); 
		font-weight: 500;
	}
	
/*=====ここまでcontactスタイル=====*/	
}
/*=================タブレット=================*/
@media (min-width:768px){
		/*=====ここからtopviewスタイル=====*/
	.top-u{
		width: 100%;
        padding-top: 75px;
        overflow-x: hidden;
        overflow-y: hidden;
		display: flex;
		flex-direction: column;
		align-items: center;
  }
	.top-u-pc{
		display: flex;
		width: 90%;
		position:relative;
	}
	.top-u-pc h2{
        text-align: center;
		z-index: 100;
        color: #FFFAFA;
		font-family: "Bacasime Antique", serif;
        font-weight: 400;
        font-style: normal;
        font-size: 48px;
		position:absolute;
		left: 50%;
        top: 50%;
		transform: translate(-50%,-50%);
		text-shadow: 0 0 10px #0C4A6F,0 0 15px #0C4A6F,0 0 15px #0C4A6F,0 0 15px #0C4A6F;
	}
	
	.top-u-pc img{
		width: 83%;
		height: auto;
		margin: 0 auto;
	    text-align: center;
		
	}
	
	.top-u-sp{
		display: none;
	}
	/*=====ここまでtopviewスタイル=====*/
	/*=====ここからaboutスタイル=====*/
		.about{
		width: 80%;
		display: flex;
        flex-direction: column;
        margin: 2rem auto 4rem auto;
		padding-top: 2rem;	
	}
	.about-t{
		border-collapse: collapse;
		border-top: 1px solid #8D5B55;
		width: 90%;	
		margin: 2rem auto;
	}
	.about-t tr{
		border-bottom: 1px solid #8D5B55;
	}
	
	.about-t th{
		padding: 1.2rem;
		font-size: 16px;
		text-align: left;
		vertical-align: top;
		background-color: rgba(244,174,175,0.2);
		font-family: "Zen Old Mincho", serif;
        font-weight: 400;
        font-style: normal;
		letter-spacing: 0.1rem;
	}
	.about-t td{
		padding: 1.2rem;
		font-size: 16px;
		text-align: left;
		vertical-align: top;
		font-family: "Zen Old Mincho", serif;
        font-weight: 400;
        font-style: normal;
		letter-spacing: 0.1rem;
	}
	
		/*=====ここまでabouスタイル=====*/
	/*=====ここからaccessスタイル=====*/
	.access{
		display: flex;
		flex-direction: column;
		justify-content:flex-start;
		align-items: center;
		width: 80%;
		margin: 0 auto 4rem auto;
	}
	.access iframe{
		margin: 2rem auto;
	}
/*=====ここまでaccessスタイル=====*/
/*=====ここからcontactスタイル=====*/
	.contact{
		width: 100%;
		height: auto;
		margin: 0 auto;
		padding-top: 2rem;
		padding-bottom: 4rem;
		border-radius: 15rem 15rem 0 0;
		background-color: rgba(244,174,175,0.4);
	}
	.contact-d{
		width: 75%;
		padding: 1.5rem;
		background-color: #FFFAFA;
		border-radius: 2rem 2rem;
		margin: 3rem auto;
		display: flex;
		justify-content: space-around;
	}
	
	.contact-h4{
		font-size: 16px;
		line-height: 1.7;
	}
	.contact-icon{
		display: flex;
		justify-content: space-around;
	}
	
	
	.contact .contact-icon img{
		width: 150px;
	}
	.contact .instagram img{
		width: 90px;
		margin-bottom: 10px;
	}
	
	.contact .contact-icon dl{
		display: flex;
        flex-direction: column;
       align-items: center;
       /* justify-content: flex-end;*/
		justify-content: center;
		width: 280px;
		height: 280px;
		background-color: #FFFAFA;
		border-radius: 50%;
		margin: 0 auto;
	}
	
	.contact .contact-icon .instagram .original-button,.contact .contact-icon .tel .original-button{
		font-size: 14px;
		padding: 0 1.2rem;
		transition: background-color 1s;
	}
	.contact .contact-icon .instagram .original-button:hover,.contact .contact-icon .tel .original-button:hover{
		background-color: rgba(244,174,175,0.4); 
		font-weight: 500;
	}
	
/*=====ここまでcontactスタイル=====*/
}
/*=================PC=================*/
	@media (min-width:960px) {
		.about{
		width: 70%;
		display: flex;
        flex-direction: column;
        margin: 2rem auto 4rem auto;
		padding-top: 2rem;	
	}
	.about-t{
		border-collapse: collapse;
		border-top: 1px solid #8D5B55;
		width: 80%;	
		margin: 2rem auto;
	}
	.about-t tr{
		border-bottom: 1px solid #8D5B55;
	}
	
	.about-t th{
		padding: 1.2rem;
		font-size: 16px;
		text-align: left;
		vertical-align: top;
		background-color: rgba(244,174,175,0.2);
		font-family: "Zen Old Mincho", serif;
        font-weight: 400;
        font-style: normal;
		letter-spacing: 0.1rem;
	}
	.about-t td{
		padding: 1.2rem;
		font-size: 16px;
		text-align: left;
		vertical-align: top;
		font-family: "Zen Old Mincho", serif;
        font-weight: 400;
        font-style: normal;
		letter-spacing: 0.1rem;
	}
	
		/*=====ここまでabouスタイル=====*/
	/*=====ここからaccessスタイル=====*/
	.access{
		display: flex;
		flex-direction: column;
		justify-content:flex-start;
		align-items: center;
		width: 70%;
		margin: 0 auto 5rem auto;
	}
	.access iframe{
		margin: 2rem auto;
	}
/*=====ここまでaccessスタイル=====*/
		/*=====ここからcontactスタイル=====*/
	.contact{
		width: 100%;
		height: auto;
		margin: 0 auto;
		padding-top: 4rem;
		padding-bottom: 5rem;
		border-radius: 30rem 30rem 0 0;
		background-color: rgba(244,174,175,0.4);
	}
		
		.contact-inner{
			width: 70%;
			margin: 0 auto;
		}	
	.contact-d{
		width: 75%;
		padding: 1.5rem;
		background-color: #FFFAFA;
		border-radius: 2rem 2rem;
		margin: 3rem auto;
		display: flex;
		justify-content: space-around;
	}
	
	.contact-h4{
		font-size: 16px;
		line-height: 1.7;
	}
	.contact-icon{
		display: flex;
		justify-content: space-around;
	}
	
	
	.contact .contact-icon img{
		width: 150px;
	}
	.contact .instagram img{
		width: 90px;
		margin-bottom: 10px;
	}
	
	.contact .contact-icon dl{
		display: flex;
        flex-direction: column;
       align-items: center;
       /* justify-content: flex-end;*/
		justify-content: center;
		width: 280px;
		height: 280px;
		background-color: #FFFAFA;
		border-radius: 50%;
		margin: 0 auto;
	}
	
	.contact .contact-icon .instagram .original-button,.contact .contact-icon .tel .original-button{
		font-size: 14px;
		padding: 0 1.2rem;
		transition: background-color 1s;
	}
	.contact .contact-icon .instagram .original-button:hover,.contact .contact-icon .tel .original-button:hover{
		background-color: rgba(244,174,175,0.4);  
		font-weight: 500;
	}
	
/*=====ここまでcontactスタイル=====*/
	}
	
